MediaWiki:Common.css: Difference between revisions

From Library of Turku
Jump to navigation Jump to search
m Reverted edit by Administrator (talk) to last revision by [[User:imported>Xadrezo|imported>Xadrezo]]
Tags: Replaced Rollback
mNo edit summary
Line 1: Line 1:
@font-face {
@font-face {
   font-family: "Ukilen";
   font-family: "Ukilen";
   src: url("https://static.miraheze.org/boryaworldwiki/9/9a/UkilenLg.otf");
   src: url("https://balls.skin/font/UkilenLg.otf");
}
}
.ukilen {
.ukilen {
font-family: "Ukilen";
font-family: "Ukilen";
}
}
@font-face {
@font-face {
   font-family: "EmmAlhi";
   font-family: "EmmAlhi";
   src: url("https://static.miraheze.org/boryaworldwiki/b/bc/EmmAlhi.otf");
   src: url("https://balls.skin/m/xadrezo/EmmAlhi.woff2");
}
}
.alhi {
.alhi {
     font-family: "EmmAlhi";
     font-family: "EmmAlhi";
Line 18: Line 17:
@font-face {
@font-face {
   font-family: "MallianFont";
   font-family: "MallianFont";
   src: url("https://static.miraheze.org/boryaworldwiki/4/48/Mallian.otf");
   src: url("https://balls.skin/m/sapero/mallian.woff2");
}
}
.mallian {
.mallian {
     font-family: "MallianFont";
     font-family: "MallianFont";
Line 27: Line 25:
@font-face {
@font-face {
   font-family: "KzmrFont";
   font-family: "KzmrFont";
   src: url("https://static.miraheze.org/boryaworldwiki/d/dd/Kzmr.otf");
   src: url("https://balls.skin/m/xadrezo/Kzmr.otf");
}
}
.kzmr {
.kzmr {
     font-family: "KzmrFont";
     font-family: "KzmrFont";
}
@font-face {
  font-family: "IhosharFont";
  src: url("https://balls.skin/m/xadrezo/GvibukiBold.woff2");
}
.iho {
    font-family: "IhosharFont";
}
}

Revision as of 11:27, 3 September 2024

@font-face {
  font-family: "Ukilen";
  src: url("https://balls.skin/font/UkilenLg.otf");
}
.ukilen {
	font-family: "Ukilen";
}

@font-face {
  font-family: "EmmAlhi";
  src: url("https://balls.skin/m/xadrezo/EmmAlhi.woff2");
}
.alhi {
    font-family: "EmmAlhi";
}

@font-face {
  font-family: "MallianFont";
  src: url("https://balls.skin/m/sapero/mallian.woff2");
}
.mallian {
    font-family: "MallianFont";
}

@font-face {
  font-family: "KzmrFont";
  src: url("https://balls.skin/m/xadrezo/Kzmr.otf");
}
.kzmr {
    font-family: "KzmrFont";
}

@font-face {
  font-family: "IhosharFont";
  src: url("https://balls.skin/m/xadrezo/GvibukiBold.woff2");
}
.iho {
    font-family: "IhosharFont";
}